apiVersion: v1
kind: Pod
metadata:
  name: "{{ include "villas.fullname" . }}-test-connection"
  labels:
{{ include "villas.labels" . | nindent 4 }}
  annotations:
    "helm.sh/hook": test-success
spec:
  containers:
    - name: wget
      image: busybox
      command: ['wget']
      args:  ['{{ include "villas.fullname" . }}:{{ .Values.service.port }}']
  restartPolicy: Never
